header .background  {
	background: none;
}
header .background:after {
	display: none;
}

header .foreground  {
	background: none;
}

.search-container,
.main-nav {
	box-shadow: 0 0 20px rgba(255,255,255,0.5);
}

@media (max-width: 1920px) {
	body
	{
		background-image: url(/backgrounds/background-landingpage-id-136.jpg?v=6);
		background-attachment: fixed;
		background-position: top center;
		background-repeat: no-repeat;
	}
}


@media (min-width: 1921px) {
	body
	{
		background-image: url(/backgrounds/background-landingpage-id-136.jpg?v=6);
		background-attachment: fixed;
		background-position: top center;
		background-repeat: no-repeat;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		background-size: cover;
	}
}
/**/

.common-page-title .row {
	background: none;
}

#main {
	background: none;
	border-left: none;
	border-bottom: none;
	border-right: none;
}

#main legend {
	border: none;
}
#main .landingpage_headertext,
#main h2 {
	color: #fff;
}


.footer {
	background-color: rgba(30,30,30,0.80) !important;
}


.landingpage-image {
	display: none;
}
